RubyGems Navigation menu

activerecord-jdbcmssql-adapter 1.3.4

Install this gem to use MS-SQL with JRuby on Rails.

Versiones:

  1. 1.3.25 - August 22, 2018 (7 KB)
  2. 1.3.24 - September 24, 2017 (7 KB)
  3. 1.3.23 - May 14, 2017 (7 KB)
  4. 1.3.22 - December 23, 2016 (7 KB)
  5. 1.3.21 - August 18, 2016 (7 KB)
  6. 1.3.4 - December 12, 2013 (7 KB)
Mostrar todas las versiones (52 total)

dependencias de Runtime (2):

Propietarios:

Autores:

  • Nick Sieger, Ola Bini and JRuby contributors

SHA 256 checksum:

ad50143c3909a61d1abf669fc585fc0e93f7fba330788421d1b24d0e1d72910a

Total de descargas 249.512

Para esta versión 3.040

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: